- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- Node() : geos::planargraph::Node
- nodeBegin() : geos::planargraph::Subgraph
- nodeIterator() : geos::planargraph::PlanarGraph
- NodeMap() : geos::planargraph::NodeMap
- NonConstSet : geos::planargraph::Edge
- NonConstVect : geos::planargraph::Edge , geos::geom::Geometry
- normalize() : geos::geom::Polygon , geos::geom::Geometry , geos::geom::GeometryCollection , geos::geom::Point , geos::geom::LineString , geos::geom::LineSegment
- notifyCoordinatesChange() : geos::noding::SegmentString
- numCommonMantissaBits() : geos::index::quadtree::DoubleBits
- numCommonMostSigMantissaBits() : geos::precision::CommonBits